
html,body {
	height:100%;
	font-size: 1em;
}

/* remove focus border */
 /* a {outline:none;} */
.page-wrapper {
	text-align: left;
}

.logo-area{
	text-align: left;
}

.body-wrapper {
}

.frame_loader {
	background: url('images/loader109.gif') no-repeat center 150px;
}

.ui-popup {
	position: absolute;
	z-index: 19999;
}

/* override jquery theme link color must be set after loading the jquery theme css files */
/*.ui-widget-content a {
	color: #295e85;
}
*/
.table-listing-row .borderless{
	border: 0px solid red;
}

.portlet-header .ui-icon {float: right;}

#categories-menu {
	z-index: 99999;
}
.ui-menu {
	padding: 2px;
	margin: 0px;
    width: 200px;
    z-index: 99999;
}
.ui-menu .ui-menu-item {
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
}
.ui-menu .ui-menu-item a {
	display: block;
	padding: .5em 1em;
	min-height: 0;
    /*white-space: nowrap;*/
    /*text-overflow: ellipsis;*/
}

/*.ui-multiselect-filter input {width: 80%}*/

.ui-multiselect {padding:.5em 1em;}
input.ui-button {
	padding: .5em 1em;
}

.ui-button-icon-only .ui-button-text,
.ui-button-icons-only .ui-button-text,
.ui-button-text-only .ui-button-text {
	padding: .5em 1em;
}

input, textarea {
	/*padding: .5em 1em;*/
}

.ui-menubar {
  padding-right: 0;
}

.ui-multiselect-single .ui-multiselect-checkboxes label {
	/*padding: 5px !important;*/
	padding: .5em !important;
}

.ui-multiselect-checkboxes li label { margin-right: .0em;}
.ui-multiselect-checkboxes li label input { margin: .5em .3em}
.ui-multiselect-single .ui-multiselect-checkboxes li label { margin-right: .0em;}
.ui-multiselect-single .ui-multiselect-checkboxes li label input { margin: .5em .3em}

.ui-menubar .ui-button {
	padding: .5em 0;
	font-weight: bold;
	border-left-width: 0px;
}

/*
html[dir='rtl'] .bootstrap-select.btn-group[class*="col-"] {
}
*/

/* bootstrap */
.centered {
	float: none;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.center-block {
    float: none !important;
}

/* bootstrap */
.has-feedback .form-control {
	/*padding-right: 0px;*/
}
.bootstrap-select.form-control {
	padding-left: 0;
	padding-right: 0;
}

.row .row-condensed [class*="col-"] {
	padding-left: 4px !important;
	padding-right: 4px !important;
}

/* Responsive Text Alignment */
@media (max-width: 767px) {
	.text-left-xs {
		text-align: left;
	}
	.text-right-xs {
		text-align: right;
	}
	.text-center-xs {
		text-align: center;
	}
	.text-justify-xs {
		text-align: justify;
	}

    .pull-xs-left {
        float: left;
    }
	.cursor-pointer-xs{cursor:pointer; cursor:;}
}

@media (min-width: 768px) and (max-width: 991px) {
	.text-left-sm {
		text-align: left;
	}
	.text-right-sm {
		text-align: right;
	}
	.text-center-sm {
		text-align: center;
	}
	.text-justify-sm {
		text-align: justify;
	}

    .pull-sm-right {
        float: right;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
	.text-left-md {
		text-align: left;
	}
	.text-right-md {
		text-align: right;
	}
	.text-center-md {
		text-align: center;
	}
	.text-justify-md {
		text-align: justify;
	}
    .pull-md-right {
        float: right;
    }
}

@media (min-width: 1200px) {
	.text-left-lg {
		text-align: left;
	}
	.text-right-lg {
		text-align: right;
	}
	.text-center-lg {
		text-align: center;
	}
	.text-justify-lg {
		text-align: justify;
	}
    .pull-lg-right {
        float: right;
    }
}


/* Move away from * { box-sizing: border-box }  https://github.com/twbs/bootstrap/issues/12351 */
.box-content *, .box-content *:before, .box-content *:after {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

/* remove table border */
.table-no-border>thead>tr>th, 
.table-no-border>tbody>tr>th, 
.table-no-border>tfoot>tr>th, 
.table-no-border>thead>tr>td, 
.table-no-border>tbody>tr>td, 
.table-no-border>tfoot>tr>td,
.table-no-border>tbody,
.table-no-border>thead,
.table-no-border>tfoot{
  border-top: none !important; 
  border-bottom: none !important; 
}

/* Center responsive images */
.img-center img{
  margin: 0 auto;
}

.row-spacer {
	margin-bottom: 10px;
}

.badge-border {
	border-radius: 1em;
}

.text-bold {
	font-weight: bold;
}

.navbar-brand {
	padding-top: 0;
	padding-bottom: 0;
}
.navbar-brand>img {
	margin-top: 0px;
	height:100%;
	max-height:100%;
}

/* fix issue in bootstrap 3.3.5 */
.btn-toolbar .btn, .btn-toolbar .btn-group, .btn-toolbar .input-group {
  float: right;
}

table .img-responsive {
	width: 100%;
}
/* end bootstrap */